Uploaded image for project: 'PatientManager'
  1. PatientManager
  2. PAM-471 We need the FHIR simulators to support DSTU3
  3. PAM-484

[PIXm/Consumer] Update the consumer to support the latest version of the PIXm profile

    Details

    • Type: Technical task
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 9.6.0
    • Fix Version/s: 9.8.0
    • Component/s: PIXm/Consumer
    • Labels:
      None
    • Account:
      Innovation 2017 (INNOVATION2017)

      Description

      Once the core of the tool is migrated to fhir DSTU3, we need to update the consumer tool to make sure that it is compliant with the new version of the PIXm integration profile

        Attachments

          Activity

            People

            • Assignee:
              aberge Anne-Gaelle Berge
              Reporter:
              aberge Anne-Gaelle Berge
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Time Tracking

                Estimated:
                Original Estimate - 4 hours
                4h
                Remaining:
                Remaining Estimate - 0 minutes
                0m
                Logged:
                Time Spent - 4 hours
                4h

                  Potential Duplicates